/*smooth transitions*/
body {
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    margin:0px;
}

.showroom{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.showroom h1,
.showroom h2,
.showroom h3,
.showroom h4,
.showroom h5,
.showroom h6 {
    word-wrap: break-word;
    transition: all 0.5s ease
}

.showroom .bold {
    font-weight: 700;
}

.showroom .fa {
    margin-right: 5px;
    margin-left: 5px;
}

.showroom a{
    text-decoration: none;
    outline: none;
}

.showroom a,
.showroom a:active,
.showroom a:hover,
.showroom a:focus {
    outline:none;
}

.showroom input::-moz-focus-inner {
    border: 0;
}

.showroom a,
.showroom .btn,
.showroom img,
.navbar li,
.showroom button{
    transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
}

.showroom .no-pad-right{
    padding-right: 0px;
}
.showroom .no-pad-left{
    padding-left: 0px;
}

.showroom div.outer_bg {
    padding-top: 20px;
    padding-bottom: 20px;
}

.showroom div.outer_bg:nth-child(odd) {
    background-color: #F6F6F6;
    border-top: 1px solid #ADADAD;
    border-bottom: 1px solid #ADADAD;
}

.showroom #footer_text.outer_bg {
    border-top: none;
    padding-bottom: 20px;
    padding-top: 20px;
    background-color: transparent;
    border-bottom: none;
}

/*Disclaimers*/
.showroom .disclaimer {
    font-size: 11px;
    font-style: italic;
}
.showroom #footer_text .disclaimer{
    text-align: center;
}

/*Headings*/
.showroom h1 {
    font-size: 2.3em
}

.showroom h2 {
    font-size: 1.7em
}

.showroom h3 {
    font-size: 1.4em
}

.showroom .bg-primary h1,
.showroom .bg-primary h2,
.showroom .bg-primary h3,
.showroom h1.bg-primary,
.showroom h2.bg-primary,
.showroom h3.bg-primary{
    padding: 10px;
    margin-bottom: 0;
    margin-top: 0;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
}

.showroom .bg-info h1,
.showroom .bg-info h2,
.showroom .bg-info h3,
.showroom .bg-info .h1,
.showroom .bg-info .h2,
.showroom .bg-info .h3,
.showroom h1.bg-info,
.showroom h2.bg-info,
.showroom h3.bg-info,
.showroom .h1.bg-info,
.showroom .h2.bg-info,
.showroom .h3.bg-info{
    padding: 10px;
    margin-bottom: 0;
    margin-top: 0;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
}
/*fb 61049 removing backface visibility */
.showroom a img{
    opacity: 1;
    transition: all 0.5s ease;
    outline: none;
    /*-webkit-backface-visibility: hidden;*/
    /*backfae-visibility:hidden;*/
}
/*fb 61049 removing backface visibility */
.showroom a img:hover,
.showroom a img:focus{
    opacity: 0.8;
    outline: none;
    /*-webkit-backface-visibility: hidden;*/
    /*backfae-visibility:hidden;*/
}
/*fb 61049 removing backface visibility */
/*.showroom  img:hover,*/
/*.showroom  img:focus,*/
/*.showroom img,*/
.fancybox-nav,
.fancybox-nav:focus,
.fancybox-nav:hover{
    outline: none;
    -webkit-backface-visibility: hidden;
    backface-visibility:hidden;
}

.showroom .fa-doors, .showroom .fa-trans{
    padding-right: 0px !important;
    width:3.5em;
    vertical-align: middle;
    font-size: 0.8em;
    height:3.5em;
}

.showroom.ie8 .fa-doors img, .showroom.ie8 .fa-trans img{
    max-width:30px;
}

.showroom .fa-doors, .showroom .fa-trans, .showroom .fa path, .showroom .fa polygon, .showroom .fa rect, .showroom .fa circle {
    fill: #333333;
    stroke: #333333;
}

.showroom .landing_results a {
    /*centers images on landing page*/
    display: block;
    text-align: center;
}

.showroom .landing_results .coming-soon{
    margin-top: 10px;
    text-align: center;
    font-weight: 700;
}

.showroom #block_title .return_showroom_container{
    margin-top:20px;
}

/*BS Overrides*/
.showroom a:focus,
.showroom .btn:focus,
.showroom button:focus {
    outline: none;
}

.showroom .fade {
    opacity: 0;
    -webkit-transition: all 1s ease !important;
    -o-transition: all 1s ease !important;
    transition: all 1s ease !important;
}

.showroom .fade.in {
    opacity: 1;
}

.showroom .bg-info {
    border-radius: 7px;
    padding-bottom: 10px;
    background-color: #F6F6F6;
    border: 1px solid #ADADAD;
}

.showroom .btn-default {
    background-color: #428BCA;
    border-color: #357EBD;
    color: #FFFFFF;
}

.showroom .btn-default:hover,
.showroom .btn-default:focus,
.showroom .btn-default:active,
.showroom .btn-default.active,
.showroom .open .dropdown-toggle.btn-default {
    background-color: #3276B1;
    border-color: #285E8E;
    color: #FFFFFF;
}

.showroom .btn-default:active,
.showroom .btn-default.active,
.showroom .open .dropdown-toggle.btn-default {
    background-image: none;
}

.showroom .btn-default.disabled,
.showroom .btn-default[disabled],
.showroom fieldset[disabled] .btn-default,
.showroom .btn-default.disabled:hover,
.showroom .btn-default[disabled]:hover,
.showroom fieldset[disabled] .btn-default:hover,
.showroom .btn-default.disabled:focus,
.showroom .btn-default[disabled]:focus,
.showroom fieldset[disabled] .btn-default:focus,
.showroom .btn-default.disabled:active,
.showroom .btn-default[disabled]:active,
.showroom fieldset[disabled] .btn-default:active,
.showroom .btn-default.disabled.active,
.showroom .btn-default.active[disabled],
.showroom fieldset[disabled] .btn-default.active {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
}

.showroom .btn-primary {
    background-color: #F0AD4E;
    border-color: #EEA236;
    color: #FFFFFF;
}

.showroom .btn-primary:hover,
.showroom .btn-primary:focus,
.showroom .btn-primary:active,
.showroom .btn-primary.active,
.showroom .open .dropdown-toggle.btn-primary {
    background-color: #ED9C28;
    border-color: #D58512;
    color: #FFFFFF;
}

.showroom .btn-primary:active,
.showroom .btn-primary.active,
.showroom .open .dropdown-toggle.btn-primary {
    background-image: none;
}

.showroom .btn-primary.disabled,
.showroom .btn-primary[disabled],
.showroom fieldset[disabled] .btn-primary,
.showroom .btn-primary.disabled:hover,
.showroom .btn-primary[disabled]:hover,
.showroom fieldset[disabled] .btn-primary:hover,
.showroom .btn-primary.disabled:focus,
.showroom .btn-primary[disabled]:focus,
.showroom fieldset[disabled] .btn-primary:focus,
.showroom .btn-primary.disabled:active,
.showroom .btn-primary[disabled]:active,
.showroom fieldset[disabled] .btn-primary:active,
.showroom .btn-primary.disabled.active,
.showroom .btn-primary.active[disabled],
.showroom fieldset[disabled] .btn-primary.active {
    background-color: #F0AD4E;
    border-color: #EEA236;
}

.showroom .panel-primary > .panel-heading,
.showroom .panel-default > .panel-heading,
.showroom .panel-primary > .panel-heading:hover,
.showroom .panel-default > .panel-heading:hover {
    background-color: transparent;
    border-color: transparent;
}

.showroom .panel-primary > .panel-heading h4 {
    background-color: #F0AD4E;
    border-color: #EEA236;
    color: #fff;
    border-radius: 4px;
}

.showroom .panel-primary > .panel-heading:hover h4 {
    background-color: #ED9C28;
    border-color: #D58512;
    color: #FFFFFF;
}

.showroom .panel-default > .panel-heading h4 {
    background-color: #428bca;
    border-color: #285E8E;
    color: #fff;
    border-radius: 4px;
}

.showroom .panel-default > .panel-heading:hover h4,
.panel-heading .panel-title.open {
    background-color: #3276B1;
    border-color: #285E8E;
    color: #FFFFFF;
    border-radius: 4px;
}

.showroom .nav-pills > li.active > a,
.showroom .nav-pills > li.active > a:hover,
.showroom .nav-pills > li.active > a:focus {
    background-color: #428bca;
    border-color: #285E8E;
    color: #fff;
    transition: all 0.5s ease;
}

.showroom .nav-pills > li.active > a,
.showroom .nav-pills > li > a:hover,
.showroom .nav-pills > li > a:focus {
    background-color: #3276B1;
    border-color: #285E8E;
    color: #FFFFFF;
}

.showroom #accordion {
    padding-left: 0;
    padding-right: 0;
}

.showroom #accordion.panel-group {
    margin-bottom: 0;
}

.showroom #accordion .panel {
    background-color: transparent;
    border: none;
    box-shadow: none;
}

.showroom #accordion .panel-heading {
    padding: 0;
    border-radius: 4px;
    transition: all 0.5s ease;
}

.showroom #accordion .panel-title a {
    display: block;
    padding: 10px;
}

.showroom #accordion .panel-title a:hover,
.showroom #accordion .panel-title a:focus {
    text-decoration: none;
}

.showroom #accordion .panel-body {
    border-top: none;
}

/*Carousel*/
.showroom #block_banners {
    position: relative;
}

.showroom .carousel {
    z-index: 3;
}

.showroom .carousel .carousel-control,
.showroom .carousel .carousel-indicators {
    /*opacity: 0;*/
    transition: all 0.5s ease;
}

.showroom .carousel-control{
    color: #FFF;
    z-index: 1001;
}

.showroom .banner, .showroom .img-center{
    display: block;
    margin: auto;
}

/*search*/
.showroom #block_search {
    margin-top: 20px;
}

/*360 Reel*/
.showroom #reel {
    position: relative;
}

.showroom #reel-image-reel {
    z-index: 99;
}

.showroom #reel-button-left, .showroom #reel-button-right {
    cursor: pointer;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    width: 150px;
    z-index: 101;
}

.showroom #reel-button-left {
    position: absolute;
    top: 25%;
    left: 20px;
}

.showroom #reel-button-right {
    position: absolute;
    top: 25%;
    right: 20px
}

.showroom .icon-reel {
    font-size: 50%;
    font-style: italic;
    height: 45px;
    padding-top: 16px;
    padding-bottom: 5px;
    line-height: 100%;
    text-align: right;
}

.showroom #reel-image-reel .reel-preloader{
    position: inherit;
    margin: auto;
}

.showroom #reel-image-reel .reel{
    width: auto;
    display: block;
    margin: auto;
}

/*Starting Price*/
.showroom .starting_price {
    background: none repeat scroll 0 0 #fff;
    display: block;
    z-index: 1001;
    position: relative;
    padding: 10px;
}

.showroom .starting_price_label{
    display: block;
    width: 100%;
    text-align: center;
}

.showroom .starting_price_number.h3{
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
    display: block;
}

/*Floating Nav*/
.showroom #floating_nav {
    right: 5px;
    top: 25%;
    position: fixed;
    text-align: right;
    z-index: 2;
}

.showroom #floating_nav li a:hover {
    background-color: transparent;
}

.showroom #floating_nav li .nav_text,
.showroom #floating_nav li.active .nav_text {
    transition: all 0.5s ease;
    visibility: hidden;
    padding: 5px;
    border-radius: 4px;
    opacity: 0;
}

.showroom #floating_nav li:hover .nav_text,
.showroom #floating_nav li.active .nav_text {
    visibility: visible;
    margin-right: 5px;
    padding: 7px;
    opacity: 1;
}

.showroom #floating_nav .nav > li > a:hover,
.showroom #floating_nav .nav > li > a:focus {
    background-color: transparent;
}

/*sample image*/
.showroom .sample {
    bottom: 10px;
    left: 4px;
    padding: 0 10px 0 10px;
    position: absolute;
    font-size: 11px;
    background-color: #333;
    opacity: 0.6;
    border-radius: 0 8px 8px 0;
    color: #FFF;
}

.showroom .note {
    font-style: italic;
}

.showroom .thumbnail .note {
    text-align: center;
}

.showroom .thumbnail.just_arrived{
    background-color: #FFF;
    border-width: 5px;
}

.showroom .just_arrived svg{
    display: block;
    margin: 0 auto;
}

/*Logo*/
.showroom .manufacturer-logo{
    margin-right: 10px;
}
.showroom a:hover img.manufacturer-logo{
    opacity: 1;
    outline: none;
}

/*Vehicle Details*/
.showroom .navbar-toggle {
    background-color: rgba(0, 0, 0, .2);
    margin: -45px 0 0 0;
}

.showroom .navbar-toggle .icon-bar {
    background: rgba(0, 0, 0, .2);
}

.showroom .nav-pills a {
    border-radius: 4px;
    color: #333;
    border: solid 1px #ADADAD;
}

/*.showroom .vehicle_details {*/
    /*border: solid #DDD 1px;*/
    /*border-radius: 7px;*/
    /*margin-bottom: 10px;*/
    /*background-color: #FFF;*/
    /*border-top: transparent;*/
/*}*/

.showroom .vehicle_details h3 {
    text-align: center;
}

.showroom .vehicle_details table {
    margin-bottom: 0;
}

.showroom .table-striped > tbody > tr:nth-child(2n+1) > td,
.showroom .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #EFEEEE;
}

.showroom #model_list,
.showroom .model_pricing,
.showroom .item_spec {
    margin-bottom: 10px;
}

.showroom .price_stocklist {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.showroom .model_selector .pricing, .showroom .model_selector .price_stocklist {
    text-align: center;
}
.showroom .model_selector .price_stocklist{
    font-size: 1.5em;
}

.showroom .pricing{
    margin-bottom: 10px;
}

.showroom .feature_item{
    margin-top: 10px;
    margin-bottom: 20px;
}

.showroom #block_features .feature_item img {
    border-radius: 10px;
}

.showroom .feature_item_img {
    text-align: center;
}

.showroom .feature_item_text{
    text-align: justify;
}

.showroom #block_services .service_badge img {
    width: auto
}

.showroom .service_badge {
    text-align: center;
}

/*Forms*/
.showroom .form-control-feedback {
    font-size: 11px;
    color: #FF0000;
}
/*Gallery*/
.showroom #block_gallery .gallery_item {
    height: 100px;
    margin-bottom: 20px;
    overflow: hidden;
}

.showroom #block_gallery .gallery_item .thumbnail {
    display: block;
    height: 100%;
    margin-bottom: 0;
}

/*Range with filtration*/
.showroom .vehicle_image.svg, .showroom .vehicle_image.svg path, .showroom .vehicle_image.svg polygon, .showroom .vehicle_image.svg rect, .showroom .vehicle_image.svg circle{
    fill:#333;
    stroke:#333;
}
.showroom .vehicle_image.svg path {
    stroke:transparent;
}
.showroom #block_range .modal .close, .showroom .modal.standard_shared_features .close{
    border:none;
    background: transparent;
}

.showroom #block_range .modal-dialog h3{
    margin-top: 0;
}
.showroom #block_range .bg-info{
    margin-bottom: 10px;
}

.showroom #block_range .modal-header.bg-info, .showroom .standard_shared_features .modal-header.bg-info{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.showroom #block_range .modal-footer.bg-info, .showroom .standard_shared_features .modal-footer.bg-info{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 0;
}
.showroom #range_outer .range_applied_filters_dynamic_added{
    text-transform: capitalize;
}

.showroom .modal h2.price_stocklist{
    margin-top: 0px;
    margin-bottom: 0px;
}

.showroom .selected_filter_btn:hover{
    cursor: default;
}

.showroom .standard_shared_features{
    margin-bottom:20px;
}
.showroom .standard_shared_features .shared_features ul{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.showroom .standard_shared_features .shared_features ul li{
    padding-right:5px;
}
.showroom .unique_features ul{
    padding-left:15px;
}
 .showroom .unique_features ul li{
     list-style: none;
}
.showroom .unique_features ul li:before {
    /*content: '\f00c';*/ /* FontAwesome char code is the Tick */
    content: "\f055"; /* FontAwesome char code is the Plus Circle */
    font-family: FontAwesome; /* FontAwesome or whatever */
    display: inline-block;
    width: 20px;
    margin-left: -15px; /* same as padding-left set on li */
    list-style: none;
}

.showroom .trunc_vehicle_item_text{
    min-height: 72px;
}

.showroom #range_applied_filters  p{
    line-height:34px;
}

/*model filtration*/
.showroom #range_outer.filtration_outer{
    border-top:4px solid #333;
}
.showroom #close_model_filtration {
    z-index: 99;
    position: relative;
    right: 0;
    top: -24px;
    border-radius: 0 0 4px 4px;
    border: none;
}
.showroom .word-cloud{
    position: absolute;
    z-index: 1;
    background: rgb(0, 0, 0); /*fallback for ie8 :@*/
    background-color: rgba(0, 0, 0, 0.85);
    width: 100%;
    -ms-filter: "alpha(opacity=85)";
}
.showroom .word-cloud-heading {
    margin-top: 50px;
    text-align: center;
}

.showroom .word-cloud-contents{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.showroom .word-cloud-sidebar {
    background: #FFF;
    color: #333;
    border-radius: 0 10px 10px 0;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 200px;
    width: 200px;
}
.showroom .word-cloud-counter #running_total, .showroom .word-cloud-counter #vehicle_total {
    font-size: 30px;
}
.showroom .word-cloud-sidebar h3{
    color: #333;
}
.showroom .word-cloud-sidebar #applied_filters{
    text-align: left;
    text-transform: capitalize;
}

.showroom .word-cloud  h2,
.showroom .word-cloud  h3{
    color: #FFF;
}
.showroom .word-cloud #close_model_filtration{
    position: absolute;
    top: -10px;
    right: 0;
}
.showroom .word-cloud button{
    margin:20px;
}
/*class for optimal filtration text colour*/
.showroom .word-cloud .text-success{
    text-shadow: #D58512 3px 1px 3px;
}


/*Range with no filtration*/
.showroom #block_no_filter_range .navbar-toggle {
    margin-top: -35px !important;
}
.showroom #block_no_filter_range .nav-tabs.detailsandfeatures{
    border-color: #428BCA;
    margin-top: 20px;
}
.showroom #block_no_filter_range .nav-tabs.detailsandfeatures li{
    width:50%;
}
.showroom #block_no_filter_range .nav-tabs.detailsandfeatures li.active a,.showroom #block_no_filter_range .nav-tabs.detailsandfeatures li a:hover{
    background: #428BCA;
    color: #fff;
    border-color: #428BCA;
}

/*Block Footer*/
.showroom.ie8 #block_footer .btn-block{
    width: 100%;
}

.showroom .footer_powered_by{
    text-align: center;
}

/*Animations*/
@keyframes showroomPulseGlow {
    25% {
        background-color: #dba632;
        box-shadow: 0 0 3px #dba632;
        transform: scale(1);
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Chrome, Safari, Opera */
    }
    75% {
        background-color: #ED9C28;
        box-shadow: 0 0 0 #ED9C28;
        transform: scale(0.9);
        -ms-transform: scale(0.9); /* IE 9 */
        -webkit-transform: scale(0.9); /* Chrome, Safari, Opera */
    }
}
/* Chrome, Safari, Opera */
@-webkit-keyframes pulseGlow {
    25% {
        -webkit-transform: scale(1);
        transform: scale(1);
        background-color: #dba632;
        box-shadow: 0 0 3px #dba632;
    }

    75% {
        -webkit-transform: scale(0.98);
        transform: scale(0.9);
        background-color: #ED9C28;
        box-shadow: 0 0 0px #ED9C28;
    }
}

.showroom .showroomPulseGlow {
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: showroomPulseGlow;
    -webkit-animation-name: pulseGlow;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    background: none repeat scroll 0 0 #ED9C28;
    border-color: #ED9C28;
    color: #fff;
    display: inline-block;
    transform: translateZ(0px);
    -webkit-transform: translateZ(0);
}


/*FancyBox*/
/* nav always visible*/
.fancybox-nav.fancybox-next span {
    visibility: visible !important;
}
.fancybox-nav.fancybox-prev span {
    visibility: visible !important;
}

.fancybox-skin{
    background-color: #FFF !important;
}


/*Offer Disclaimer Button */
.showroom .offer-disclaimer{
    margin-bottom: 10px;
}
/*Media Queries*/
@media (max-width: 1400px) {
    .showroom #floating_nav {
        display: none;
    }
    .showroom .word-cloud-sidebar{
        top:47px;
    }
}

@media (max-width: 1220px ) and (min-width: 990px){
    .showroom #block_nav.navbar-default .nav > li > a {
        padding: 10px 10px;
        font-size: 13px;
        line-height: 30px;
    }
    
}

@media (max-width: 1200px){
    .showroom .fa-doors, .showroom .fa-trans{
        font-size: 0.5em;
    }

    .showroom #block_range .h4,
    .showroom .current-offers .h4{
        font-size: 1em;
        margin-bottom: 5px;
    }
}

@media (max-width: 1024px) {
    .showroom #block_360 .icon-reel {
        padding-right: 0;
        background-size: 50% auto;
        text-align: left;
    }

    .showroom #block_360 h1 span.icon-reel {
        background-image: none;
    }

    .showroom #block_360 #reel-button-left,
    .showroom #block_360 #reel-button-right {
        display: none;
    }

    .showroom .starting_price{
        max-width: 200px;
    }
    /*.showroom .word-cloud-contents{*/
        /*max-width: 630px;*/
    /*}*/
    .showroom .word-cloud-sidebar{
        display: none;
    }
    .showroom #block_no_filter_range .price_stocklist{
        font-size: 24px;
    }

}

@media (min-width: 768px) {
    .showroom .center {
        width: 75%;
        margin: 0 auto;
    }
}

@media (max-width: 991px) {
    .showroom .navbar-header {
        float: none !important;
    }

    .showroom .navbar-toggle {
        margin-bottom: 0px !important;
        margin-right: 0 !important;
        margin-top: -45px !important;
        display: block !important;
    }
    .showroom #block_nav .navbar-toggle {
        margin-bottom: 0px !important;
        margin-right: 0 !important;
        margin-top: 4px !important;
        display: block !important;
    }

    .showroom .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1) !important;
    }

    .showroom .navbar-collapse.collapse {
        display: none !important;
    }

    .showroom .navbar-nav {
        float: none !important;
        margin: 7.5px -15px !important;

    }

    .showroom .navbar-nav > li {
        float: none !important;
        text-align: right;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .showroom .navbar-nav > li > a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    /* since 3.1.0 */
    .showroom .navbar-collapse.collapse.in {
        display: block !important;
    }

    .showroom .collapsing {
        overflow: hidden !important;
    }

    /*Btn Spacing*/
    .showroom .btn {
        margin-bottom: 10px;
    }
    .showroom.enquiry .btn{
        margin-bottom:30px;
    }

    /*Get rid of Carousel Indicators*/
    .showroom .carousel-indicators{
        display: none;
    }

    /*Get rid of excess padding on outer_bg*/
    .showroom div.outer_bg{
        padding-top: 0px;
    }

    .showroom .fa-doors, .showroom .fa-trans{
        font-size: 0.5em;
    }

    .showroom #block_range .h4{
        font-size: 1em;
    }


    .current-offers{
        padding-left:0;
    }


}

@media (max-width:500px) {
    .showroom #block_no_filter_range .pricing, .showroom #block_no_filter_range .pricing h2{
        text-align: center !important;
    }
}

/**************************************************************************/
/**************************************************************************/
/*Bootstrap print fix to remove urls after content*/
@media print {
    .showroom a[href]:after {
        content: "";
    }
    /*Print fix to make it print more like the desktop layout rather than the mobile layout*/
    .showroom .col-md-1, .showroom .col-sm-1, .showroom .col-md-2, .showroom .col-sm-2, .showroom .col-md-3, .showroom .col-sm-3, .showroom .col-md-4, .showroom .col-sm-4, .showroom .col-md-5, .showroom .col-sm-5, .showroom .col-md-6, .showroom .col-sm-6, .showroom .col-md-7, .showroom .col-sm-7, .showroom .col-md-8, .showroom .col-sm-8, .showroom .col-md-9, .showroom .col-sm-9, .showroom .col-md-10, .showroom .col-sm-10, .showroom .col-md-11, .showroom .col-sm-11, .showroom .col-md-12, .showroom .col-sm-12 {
        float: left !important;
    }
    .showroom .col-md-12, .showroom .col-sm-12 {
        width: 100% !important;
    }
    .showroom .col-md-11, .showroom .col-sm-11 {
        width: 91.66666666666666% !important;
    }
    .showroom .col-md-10, .showroom .col-sm-10 {
        width: 83.33333333333334% !important;
    }
    .showroom .col-md-9, .showroom .col-sm-9 {
        width: 75% !important;
    }
    .showroom .col-md-8, .showroom .col-sm-8 {
        width: 66.66666666666666% !important;
    }
    .showroom .col-md-7, .showroom .col-sm-7 {
        width: 58.333333333333336% !important;
    }
    .showroom .col-md-6, .showroom .col-sm-6 {
        width: 50% !important;
    }
    .showroom .col-md-5, .showroom .col-sm-5 {
        width: 41.66666666666667% !important;
    }
    .showroom .col-md-4, .showroom .col-sm-4 {
        width: 33.33333333333333% !important;
    }
    .showroom .col-md-3, .showroom .col-sm-3 {
        width: 25% !important;
    }
    .showroom .col-md-2, .showroom .col-sm-2 {
        width: 16.666666666666664% !important;
    }
    .showroom .col-md-1, .showroom .col-sm-1 {
        width: 8.333333333333332% !important;
    }

    /*Other Print Fixes*/
    .showroom .btn{
        border-color: transparent !important;
    }
    .showroom #block_word_cloud, .showroom #close_model_filtration, .showroom .modal{
        display:none !important;
    }

    .showroom .model_selector{
        position: inherit !important;
        left: auto !important;
        top:auto !important;
        float: left !important;
    }
    .showroom .model_selector{
        min-height: 480px;
    }
    .showroom .model_selector div.bg-info{
        border: none !important;
    }

    .showroom #model_range_isotope{
        height: auto !important;
    }
    .showroom #model_range_isotope div:nth-child(4n){
        clear: both !important;
    }
    .showroom #gallery_item_isotope .thumbnail{
        border: none !important;
        background: transparent !important;
    }

}


/*Showroom */
.showroom .current-offers ul li {
  font-size: 16px;
  background-color: #E6E6E6;
  padding: 8px;
  list-style: none !Important;
  margin-left: -40px;
  margin-bottom: 5px;
}

/*To address a WordPress conflict*/
.showroom .current-offers ul{
    margin-left:20px;
}

/*every second li will be white like, just like the vehicle details table*/
/*
.showroom .current-offers ul li:nth-child(even) {
    background-color: #ffffff;
}
*/
.showroom .price-offer-container {
    margin-bottom: 10px;
}
.showroom .current-offers h4 {
    margin-bottom: 5px;
}
.showroom .pricing-container{
    padding:0;
}
.current-offers{
    padding-right: 0;
}


.block-disclaimer{
    text-align: center;
}

/*disclaimer css*/
.footer-disclaimer .disclaimer{
    margin-bottom:5px
}
.footer-disclaimer .disclaimer:nth-child(1){
    margin-top:5px;
}

/* coming soon form */
.coming-soon-enquiry {
    margin-top: 30px;
    background: #f2f2f2;
    padding: 30px;
}